h3 { background:url(/mlb/images/events/civil_rights_game/y2009/civil_rights_header.jpg) no-repeat; text-indent: -9999px;height:110px;}
#mc .feature h4 {padding:8px 0 12px 0;}
#mc .feature h4 a {color:#fff;font-size:23px;}
.feature img {border:1px solid #fff;}
.feature {background:url(/mlb/images/events/civil_rights_game/y2009/civil_rights_feature_bg.jpg) no-repeat;height:337px; margin-bottom:20px;color:#fff;padding:0 10px;}
#mc .feature .related_links li {background:url(/mlb/images/events/civil_rights_game/y2009/white_star.gif) 0 4px no-repeat;padding:0 0 0 14px;}
#mc .related_links li {background:url(/mlb/images/events/civil_rights_game/y2009/black_star.gif) 0 4px no-repeat;padding:0 0 0 14px;}
#mc li {line-height:1.6em;}
#mc .feature a {color:#fdcc8a;}
#mc a {color:#a40119}
#mc .photo img {display:block;margin:0 0 2px 0;}
h6 {font-size:14px;font-weight:bold;color:#a40119;}
h5 {font-size:16px;margin:0 0 8px 0;}
h5.headlines {background:url(/mlb/images/events/civil_rights_game/y2009/headlines_header.jpg) no-repeat;text-indent: -9999px;height:33px;}
h5.multimedia {background:url(/mlb/images/events/civil_rights_game/y2009/multimedia_header.jpg) no-repeat;text-indent: -9999px;height:33px;}
h5.wannaplay {background:url(/mlb/images/events/civil_rights_game/y2009/wanna_play_header.jpg) no-repeat;text-indent: -9999px;height:33px;}
h5.schedule_of_events {background:url(/mlb/images/events/civil_rights_game/y2009/schedule_of_events_header.jpg) no-repeat;text-indent: -9999px;height:33px;}
h5.merchandise {background:url(/mlb/images/events/civil_rights_game/y2009/merchandise_header.jpg) no-repeat;text-indent: -9999px;height:33px;}
h5.game_tickets {background:url(/mlb/images/events/civil_rights_game/y2009/game_tickets_header.jpg) no-repeat;text-indent: -9999px;height:33px;clear:both;}
h5.event_tickets {background:url(/mlb/images/events/civil_rights_game/y2009/event_tickets_header.jpg) no-repeat;text-indent: -9999px;height:33px;clear:both;}
h5.history {background:url(/mlb/images/events/civil_rights_game/y2009/history_header.jpg) no-repeat;text-indent: -9999px;height:33px;}
h5.reds_hall_of_fame {background:url(/mlb/images/events/civil_rights_game/y2009/reds_hall_of_fame_header.jpg) no-repeat;text-indent: -9999px;height:33px;}
h5.volunteering_information {background:url(/mlb/images/events/civil_rights_game/y2009/volunteering_information.jpg) no-repeat;text-indent: -9999px;height:33px;}
.button_crg.first {margin-bottom:10px;}
.button_crg {margin-left:200px !important ;margin-left:170px;text-indent:-9999px;display:block;background:url(/mlb/images/events/civil_rights_game/y2009/ticket_information_button.gif) no-repeat;height:22px;}
.button_crg a {height:22px;display:block;}
.row {margin-bottom:10px;}

#mc .btm_pad {margin-bottom:10px;}
#mc img.border {border:1px solid black;}
#mc span.button.content a {background-color:#ccc;color:black;}
#mc span.button.content a:hover {background-color: #666;color:white;}
#mc span.button.purchase a {background-color:#99cc66;color:black;}
#mc span.button.purchase a:hover {background-color: #669933;color:white;}

/*.feature .column.first {border:none;}
.column.first {border-right:1px solid #c9cdf6;padding:0 7px 0 0;}*/